Results 1 to 2 of 2

Thread: Xine-lib 1.2.5 Supports Libav 10, New Plug-Ins

  1. #1
    Join Date
    Jan 2007
    Posts
    15,635

    Default Xine-lib 1.2.5 Supports Libav 10, New Plug-Ins

    Phoronix: Xine-lib 1.2.5 Supports Libav 10, New Plug-Ins

    A new release of the Xine library from the free multimedia player project now works with the FFmpeg-forked libav 10 release and has other improvements...

    http://www.phoronix.com/vr.php?view=MTY1OTE

  2. #2
    Join Date
    Oct 2011
    Location
    Seattle, WA, USA
    Posts
    109

    Default

    I thought Xine was dead -- looks like I was wrong.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •